Jump to content
Jeremy Voorn

ScripthookV version error

Recommended Posts

Hey,

Since today im having this problem with ScripthookV. It says that i have an unknown game version. But im on the latest ScripthookV and GTA V (1.0.1493.0)

See attatchments for the info.

I hope someone can help me out?

 

Jeremy

Capture.PNG

Capture1.PNG

Share this post


Link to post
Share on other sites

There was a little update of GTAV, now it's 1493.1 and we have to wait an update of ScriptHook V. let's see on this forum next time, there are multiple post about this

Edited by PiggyThePig

Share this post


Link to post
Share on other sites
6 hours ago, PiggyThePig said:

There was a little update of GTAV, now it's 1493.1 and we have to wait an update of ScriptHook V. let's see on this forum next time, there are multiple post about this

 

I indeed saw it. stupid of me.

Please any of the mods, Close this thread 🤔

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×